Main Page Widgets Namespaces Book

# Glib::Value< char > Class Template Reference
[Generic Values]

Inheritance diagram for Glib::Value< char >:

[legend]
List of all members.

### template<>
class Glib::Value< char >

## Public Types
typedef char | CppType
typedef gchar | CType
## Public Member Functions
void | set (char data)
char | get () const
## Static Public Member Functions
GType | value_type () G_GNUC_CONST

## Member Typedef Documentation

typedef char Glib::Value<char>::CppType

typedef gchar Glib::Value<char>::CType

## Member Function Documentation

char Glib::Value<char>::get | ( |  | ) | const

void Glib::Value<char>::set | ( | char | data | ) |

GType Glib::Value<char>::value_type | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- value_basictypes.h